@charset "utf-8";
/* Import Google font face for use in heading */
@import url(https://fonts.googleapis.com/css?family=Special+Elite);

/*@font-face {
    font-family: 'special_eliteregular';
    src: url('fonts/SpecialElite-webfont.eot');
    src: url('fonts/SpecialElite-webfont.svg#special_eliteregular') format('svg'),
	url('fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpecialElite-webfont.woff') format('woff'),
         url('fonts/SpecialElite-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/
body {
	background-color: #F0EFEC;
	background-image: url(images/bkgrd.png);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
}
a:link {color:#484646}
a:active {color:#484646}
a:visited {color:#484646}
a:hover {color:#15293a}
#wrap {width:980px;margin:0 auto}
.social {float:right;text-align:right;padding:0;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:13px;line-height:26px;vertical-align:middle;display:block;height:26px;text-shadow: 1px 2px 1px rgba(0,0,0,0.3);width:200px;}
.find {padding-right:6px;}
ul.social {margin:0;padding:1px 0 1px 0;height:30px;}
ul.social li {display:inline;height:30px;}
ul.social li img {vertical-align:middle}
.logo {float:left;margin:21px 0 0 0;}
.header-rt {float:right;margin:14px 0 0 0;}
.header-rt img {display:inline-block; margin-right:12px;vertical-align:middle;}
.header {height:174px}
.main-body {background:url(images/main-body-bkgrd.png) repeat-y;}
.body-content {padding:10px 25px}
.footer {background:url(images/footer-bkgrd.png) repeat-y;color:#FFFFFF;width:930px;margin:0 auto;padding:0 25px}
.address {font-family:Arial, Helvetica, sans-serif;font-size:13px;float:left;margin:0 180px 0 20px}
.copyright {font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:center}
.btm-nav {font-family:Arial, Helvetica, sans-serif;font-size:13px;float:left;}
.btm-nav a {color:#FFFFFF;text-decoration:none}
.bodytext {font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.bodytext-sm {font-family:Arial, Helvetica, sans-serif;font-size:13px;}
h1 {font-family:'Special Elite', Georgia;font-size:19px;color:#15293a}
h2 {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#15293a;font-weight:bold;}
.img-right {float:right;margin-left:14px;}
.img-left {float:left;margin-right:14px;}
.img-right img {border:1px solid #000000;}
.img-left img {border:1px solid #000000;}
.rt-gallery {float:right;}
.main-gallery {
	}

.hm-buttons {float:left;margin-right:20px;}
.hm-buttons ul{list-style:none;padding:0;margin:0}
.mission {color:#FFFFFF;padding:20px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin-bottom:25px;font-size:17px;background-color:#15293A;border:1px solid #15293A;border-bottom-color:#061625}
.mission2 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:25px;
	font-size:17px;
}
/***menu***/

/*menu*/
.menu {margin:0 auto; text-align:center; position:relative; z-index:100;font-family:'Special Elite', Georgia;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-ms-touch-action: none;
height:106px;
font-size:14px;
background:url(images/nav-bkgrd.png) no-repeat;width:980px;
}

.menu ul {margin:0 auto; padding:0; list-style:none; white-space:nowrap; text-align:center; /*border-radius:8px;*/}
.menu ul {display:inline-block;}
.menu > ul {margin-top:0;}

.menu li {display:block; position:relative; z-index:10;background:url(images/nav-line.png) no-repeat right center;}
.menu ul li ul li a {background-image:none}
.menu li.first a {padding-left:0;}
.menu li.last {background:none;padding-right:0;}
.menu li.last a {padding-right:0px;}
.menu li:hover ul.last, .menu li.sfhover ul.last {
    left: auto;
    right: 0; /* you might want to change this */
}
.menu > ul > li > ul > li {background-image:none;}
.menu ul ul li  {border:none;padding:0px 10px 0 10px}
.menu ul ul {position:absolute; left:-9999px; top:96px; padding:10px 0; z-index:10;
-webkit-transition: opacity 0.5s;
-o-transition:0.5s;
-moz-transition:0.5s;
transition: opacity 0.5s;text-align:left;
}
.menu ul ul ul {left:100%; top:auto; margin-top:-36px;}
.menu ul li.left > ul {left:auto; right:0; top:51px;}
.menu ul li.left ul li > ul {left:auto; right:100%; top:auto; margin-top:-40px;}
.menu ul li a {padding:15px 20px 18px 20px;background: url(images/nav-vert-line.gif) no-repeat right 13px;font-weight:normal;}

.menu > ul > li {float:left;}
.menu ul ul {background-color:#29425a;min-width:153px;}
.menu ul ul ul {background-color:#29425a;border-left:1px solid #CCCCCC;}
.menu a {display:block; text-decoration:none; padding:0 17px; position:relative; z-index:10;color:#ffffff;text-shadow: 1px 2px 1px rgba(0,0,0,0.3);}
.menu > ul > li > a {}
.menu > ul > li > ul > li a {line-height:normal;font-size:14px;color:#ffffff;margin:2px 0 2px 2px; padding:10px 5px 10px 0px;border-bottom:1px solid rgba(255,255,255,0.15)}
.menu > ul > li > ul > li a.last {border:none}
.menu > ul > li a.last-img {background:none}
.menu > ul > li > span {display:block; position:relative; margin-top:-106px; height:106px; z-index:50;
-webkit-transition:0.75s;
-o-transition:0.75s;
-moz-transition:0.75s;
transition:0.75s;
}
.menu ul ul > li > span {display:block; position:relative; margin-top:-106px;height:106px; z-index:50;
-webkit-transition:0.75s;
-o-transition:0.75s;
-moz-transition:0.75s;
transition:0.75s;
}
.menu li:hover {z-index:100;}
.menu li:hover > b {width:0;}
.menu li.left ul a {text-align:right;}

.menu li:hover > a,
.menu ul li:hover > a {text-decoration:none;color:#afafaf;}

.menu ul ul li:hover > a {text-decoration:none;}
.menu ul ul.last li:hover > a {color:#ccc;}

.menu ul ul li a.sub {margin-right:4px;}

.menu ul ul li.sub {margin:0 5px 0 0;background-image:url(images/arrow.png)}
.menu ul ul,
.menu ul ul ul,
.menu ul li.left > ul,
.menu ul li.left ul li > ul {left:-9999px; right:auto; opacity:0;}

.menu ul li:hover > ul {left:0; opacity:1;}
.menu ul ul li:hover > ul {left:100%; opacity:1;}
.menu ul li.left:hover > ul {left:auto; right:0; opacity:1;}
.menu ul li.left ul li:hover > ul {left:auto; right:100%; opacity:1;}


/**menu***/
/*.tabletmenu {position:absolute; left:-9999px; display:none;}
.nav {display:block;font-weight:normal;font-family:'Special Elite', Georgia; position:relative; z-index:1000;background:url(images/nav-bkgrd.png) no-repeat;height:106px;text-align:center;}
.menuControl {display:none;}
.menu {margin:0 auto; padding:0; list-style:none; width:960px;}

.menu div {position:absolute; background-color:#29425a; z-index:-1; width:100%; max-width:270px; padding:0;}
.menu div#p2 dl, .menu div#p3 dl {width:240px; }
.menu div#p6 dl {width:150px; }
.menu div#p6 {width:180px; }
.menu div#p7, .menu div#p8, .menu div#p4, .menu div#p5 {width:200px; }
.menu div#p6 a.red {color:#FF0000; }
.menu li:hover div#p2 {left:107px;}
.menu li:hover div#p3 {left:298px;}
.menu li:hover div#p4 {left:350px;}
.menu li:hover div#p5 {left:472px;}
.menu li:hover div#p6 {left:595px;}
.menu li:hover div#p7 {left:717px;}
.menu li:hover div#p8 {left:839px;}
.menu li.top-li {float:left;}

.menu li.top-li a.top-a {display:block; font-weight:normal;float:left; text-align:left; line-height:18px; padding:15px 20px 18px 20px; color:#fff; text-decoration:none; font-size:15px; white-space:nowrap;background: url(images/nav-vert-line.gif) no-repeat right 13px;margin:0 0 0 0;text-align:left;
}
.menu li.top-li a.top-a.last {background-image:none}

.menu li.top-li b {display:block; width:100%; height:116px; position:relative; z-index:100;
-webkit-transition:0.75s;
-o-transition:0.75s;
-moz-transition:0.75s;
transition:0.75s;
}
.menu li.top-li b {*display:none;}

.menu label {display:none;}

.clear {clear:both;}

.menu div dl {padding:10px 10px 0 10px; margin:0; cursor:pointer; float:left; text-align:left;width:170px;}
.menu div dt {display:block; padding:5px 5px 5px 15px; margin:0; color:#000; font-size:13px; line-height:18px; font-weight:bold;background:url(images/bullet-arrows.png) no-repeat left 3px;}

.menu div dl.dl6 {clear:left;}

.menu div dd {display:block; padding:0; margin:0 0 12px 4px;}
.menu div dd a {line-height:16px; color:#ffffff; display:block; margin:2px 0 2px 2px; padding:10px 5px 10px 0px; text-decoration:none; font-size:13px; white-space:nowrap; border-bottom: 1px solid rgba(255,255,255,0.15);text-shadow: 0 1px 0 rgba(0,0,0,0.8);}
.menu div dd a.last {border:none;padding-bottom:0;}
.menu div dd#s19 a {padding:0 5px 0 4px }
.menu div dt a {color:#000000;text-decoration:none;}
.menu div dd a:hover, .menu div dt a:hover {text-decoration:none;  color:#afafaf;}

.menu li:hover > b {height:0;}
.menu li.top-li:hover > a { color:#f57a03; text-decoration:none;text-shadow:none;}
.menu li div {left:-9999px; top:-3000px; display:none;}

.menu li:hover div {left:0; top:96px; display:block;}*/

/**/
/****slideshow***/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 650px;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("images/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
 .caption {font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:center;}
 /**FORM VALIDATION**/

#captcha {
	display:inline-block;
}

input.error, select.error, textarea.error {
	border:1px solid red;
}

.errormsg {
	display:block;
	width:100%;
	position:relative;
}

.red {
	color:red!important;
}

label.error {
	color:red!important;
	font-size:13px!important;
}
